a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #003366;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #024B79;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #CC0000;
}
.heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	color: #024B79;
}
.callouttext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	background-position: left top;
}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
}
.line {
	background-image: url(images/content/dot_line.jpg);
	background-repeat: repeat-x;
	font-size: 10px;
}
.vertline {
	background-image: url(images/content/vert_dot_line.jpg);
	background-repeat: repeat-y;
}
.contenttext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	background-position: left top;
	margin: 0px;
}
.headingsmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #28668D;
}
.headingsmallest {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #28668D;
}
.bottomfadepart {
	background-image: url(images/bottom_fade_part.jpg);
	background-repeat: repeat-y;
	font-size: 10px;
}
.contenttextbullets {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	background-position: top;
	margin: 5px;
}
